

/* Default Styles 
--------------------------------------------------------------------*/

 

.clearfix {
	clear: both;
}

.wrap2 {
	width: 100%;
	margin-top: 65px;
	margin-bottom: 8px;
}



.menu2 li {
	float: left;
	position: relative;
	    list-style-type: none;
}

.menu2 li a {
	color: #444;
	display: block;
	font-size: 18px;
	line-height: 20px;
	padding: 6px 12px;
	margin: 8px 8px;
	vertical-align: middle;
	text-decoration: none;
}

.menu2 li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
	
	
}

/* Dropdown styles z-index: 1000;*/

.menu2 ul {
	position: absolute;
	left: -9999px;
	list-style: none;
	opacity: 0;
	transition: opacity 1s ease;
}

.menu2 ul li {
	float: none;
}

.menu2 ul a {
	white-space: nowrap;
}

/* Displays the dropdown on hover and moves back into position */
.menu2 li:hover ul {
	background: url(../images/filete.jpg) repeat left top;
	border-radius: 6px;  
	box-shadow: inset 0px 2px 4px rgba(0,0,0,0.4);
	left: 5px;
	opacity: 1;
	z-index: 1;
}

/* Persistant Hover State */
.menu2 li:hover a {
	padding-top:5px;
	background: -webkit-gradient(linear, center top, center bottom, from(#ccc), to(#ededed));
	background-image: linear-gradient(#ccc, #ededed);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
	 
}

.menu2 li:hover ul a {
	background: none;
	border-radius: 0;
	box-shadow: none;
	
}

.menu2 li:hover ul li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
 
	 
}


